# Fail2Ban configuration file for hellohost

[Definition]

actionstart = /usr/local/hellohost/bin/v-add-firewall-chain <name>
actionstop = /usr/local/hellohost/bin/v-delete-firewall-chain <name>
actioncheck = iptables -n -L INPUT | grep -q 'fail2ban-<name>[ \t]'
actionban = /usr/local/hellohost/bin/v-add-firewall-ban <ip> <name>
actionunban = /usr/local/hellohost/bin/v-delete-firewall-ban <ip> <name>
